_meta:
  version: '1.0'
  entity_type: node
  uuid: 7f1dd75a-0be2-4d3b-be5d-9d1a868b9267
  bundle: page
  default_langcode: en
  depends:
    # This user does not actually exist; this lets us test that the node
    # will be assigned to user 1 during the import.
    e2b1b3fb-27ea-41ec-b70f-dbf2907fb658: user
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      entity: e2b1b3fb-27ea-41ec-b70f-dbf2907fb658
  title:
    -
      value: 'No Owner'
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  path:
    -
      alias: null
      langcode: en
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: 'This page was authored by a non-existent user.'
      format: plain_text
      summary: ''
